@keyframes rwdcur200529 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAbElEQVRYhe2UMQrAMAwDrf7/z+qUpZREcqElRbeZDHckJlUhhBB2hiRn8xtyDul1Vjm6cgC3ZwCsm7ADZvJOhBWgyN0IOcCROxFyAAC4S06ysKi2nsCJUOR2gBqhylsBqwhH/phPf8IQQvgNJ5a2We/m8zqmAAAAAElFTkSuQmCC) 17 16, auto;}
}
div.testarea{
animation:rwdcur200529 0.16666666666667s linear infinite forwards;
}
